{flake, ...}: let
  inherit (flake.config.people) user0;
  inherit (flake.config.service.instance) wiki;
in {
  sops = {
    secrets = {
      "ssh/private" = {
        path = "${wiki.sops.path0}/ssh-key";
        owner = "root";
        mode = "600";
      };
      "discord-token" = {
        path = "/home/${user0}/projects/zookeeper/.env";
        owner = user0;
      };
    };
  };
}
